recovery:
  state:
    round: 308
    hash: "d47a4ebd50dd5a99b826fd26313f6fbcdecd06cb982ac46934fb4a2bdd8904d30556d2c3d472eb03cd76ff51e53741dc"
    timestamp: "2025-11-18T05:48:46.937370Z"
  bootstrap: null
  package: null
  stream: null
